ID = 'Tarana_propersims_45'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 304.69832288833766, 325.2404100285961, 342.4430799682068, 363.14239582877707, 403.01454060634688, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 327.6978680148336, 358.36565058842882, 397.6389197521367, 435.01157860985904, 488.04848686643447, 1, 0.0033333333333333335, 333.18474626926792, 333.18474626926792, 333.18474626926792, 333.18474626926792, 333.18474626926792]
